
[game]

[entry]
debug_start_bench2
48
6

[entry]
sim_pause
25
0

[entry]
debug_window
1
2

[entry]
open_mainmenue
1
0

[entry]
exit
16
4

[entry]
view_toggle_viewpoint
31
0

[entry]
view_set_driver
59
0

[entry]
view_set_passenger
60
0

[entry]
view_set_outside
61
0

[entry]
view_set_map
62
0

[entry]
view_set_ego
87
0

[entry]
view_set_schedule
210
1

[entry]
view_set_ticketselling
199
1

[entry]
view_reset_direction
46
0

[entry]
view_reset_all_directions
57
0

[entry]
view_interiorcam_minus
203
0

[entry]
view_interiorcam_plus
205
0

[entry]
view_toggle_informationdisplay
21
2

[entry]
screenshot
25
6

[entry]
toggel_ctrler
37
0

[entry]
toggel_mouse_ctrl
24
0

[entry]
open_menue
92
0

[entry]
debug_threadcalc
88
4

[entry]
scendes_grabmode
34
0

[entry]
scendes_rotmode
19
0

[entry]
scendes_set_x
45
0

[entry]
scendes_set_y
44
0

[entry]
scendes_set_z
21
0

[entry]
scendes_enter
28
0

[entry]
scendes_cancel
1
0

[entry]
scendes_aitraffic_desel
90
3

[entry]
scendes_aitraffic_deact
91
5

[entry]
scendes_new
49
0

[entry]
scendes_delete
211
0

[entry]
scendes_nodechange_pri
67
0

[entry]
scendes_rast_strg
91
4

[entry]
ego_forward
17
1

[vehicles]

[entry]
throttle
72
1

[entry]
brake
80
1

[entry]
throttle_amplify
78
1

[entry]
clutch
15
1

[entry]
steering_left
75
1

[entry]
steering_neutral
76
1

[entry]
steering_right
77
1

[entry]
ticket_give
20
0

[entry]
change_give
20
4

[entry]
parking_brake_toggle
52
0

[entry]
blinker_left_set
71
1

[entry]
blinker_right_set
73
1

[entry]
blinker_off
83
0

[entry]
blinker_warn_toggle
48
0

[entry]
kw_scheinwerfer_toggle
38
0

[entry]
kw_standlicht_toggle
38
2

[entry]
kw_fernlicht_toggle
33
0

[entry]
kw_m_enginestart
50
0

[entry]
kw_wipermode_up
17
0

[entry]
horn
35
1

[entry]
cp_microphone
16
1

[entry]
cp_fahrerlicht_toggle
7
0

[entry]
cp_licht_untenrechts_toggle
8
0

[entry]
cp_licht_oberdeck_toggle
9
0

[entry]
cp_licht_unterdeck_toggle
10
0

[entry]
kw_s_R
19
0

[entry]
kw_s_N
49
0

[entry]
kw_s_1
2
0

[entry]
kw_s_2
3
0

[entry]
kw_s_3
4
0

[entry]
kw_s_4
5
0

[entry]
kw_s_5
6
0

[entry]
kw_s_6
7
0

[entry]
automatic_R
19
0

[entry]
automatic_N
49
0

[entry]
automatic_1
2
0

[entry]
automatic_2
3
0

[entry]
automatic_D
32
0

[entry]
bus_doorfront0
181
0

[entry]
bus_doorfront1
55
0

[entry]
bus_dooraft
74
0

[entry]
bus_linie_plus
66
0

[entry]
bus_linie_minus
63
0

[entry]
bus_ziel_plus
65
0

[entry]
bus_ziel_minus
64
0

[entry]
bus_rollband_setL1
63
0

[entry]
bus_rollband_setL2
64
0

[entry]
bus_rollband_setL3
65
0

[entry]
bus_rollband_setT
66
0

[entry]
bus_rollband_up
201
1

[entry]
bus_rollband_dn
209
1

[entry]
bus_rollband_up_step
201
0

[entry]
bus_rollband_dn_step
209
0

[entry]
IBIS_eingabe
156
4

[entry]
IBIS_1
79
4

[entry]
IBIS_2
80
4

[entry]
IBIS_3
81
4

[entry]
IBIS_4
75
4

[entry]
IBIS_5
76
4

[entry]
IBIS_6
77
4

[entry]
IBIS_7
71
4

[entry]
IBIS_8
72
4

[entry]
IBIS_9
73
4

[entry]
IBIS_0
82
4

[entry]
IBIS_loeschen
83
4

[entry]
IBIS_setmode_linie_kurs
55
4

[entry]
IBIS_setmode_route
181
4

[entry]
IBIS_setmode_ziel
74
4

[entry]
cashdesk_changer_8_00
7
6

[entry]
cashdesk_changer_4_00
8
6

[entry]
cashdesk_changer_1_50
9
6

[entry]
cashdesk_changer_0_30
10
6

[entry]
cashdesk_changer_0_15
11
6

[entry]
cashdesk_changer_2_00
7
4

[entry]
cashdesk_changer_1_00
8
4

[entry]
cashdesk_changer_0_50
9
4

[entry]
cashdesk_changer_0_10
10
4

[entry]
cashdesk_changer_0_05
11
4

[entry]
cp_wischer_intervall_toggle
17
2

[entry]
cp_wischer_wascher_button
17
4

[entry]
cp_batterietrennschalter_toggle
18
0

[entry]
bus_20h-switch
70
0

[entry]
cashdesk_changer_5_00
6
4

[entry]
cashdesk_changer_15_00
6
6

[entry]
bus_doorfront5
78
0

[entry]
taster_nebelschluss
33
4

[entry]
cp_schalter_kinderwagen
88
0

[entry]
kw_s_plus
26
0

[entry]
kw_s_minus
53
0

[entry]
change_take
20
2

